*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
@font-face {
    font-family:"oswald-bold";
    src: local("Oswald-bold"), local("Oswald-bold"), url(/Fonts/Oswald-Bold.ttf) format(truetype);
    font-family: "Source Sans Pro";
    src: local("Source Sans Pro"), local("Source Sans Pro"), url(/Fonts/SourceSansPro-Regular.ttf) format(truetype);
}

body {
    font-family:"Source Sans Pro";
    color: #FFFFFF;
}

h1, h2, h3 {
    font-family: "Oswald";
    font-weight: 700;
    font-style: normal;
    size: 48px;
    line-height: 64px;
    align-items: Center;
    color: #FFFFFF;
}

.first_pg {
    width: 100%;
    height: 100%;
    background-image: url("./Images/Backgrounds.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.navigation-bar {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    left: 50%;
    padding: 0 0 0 5rem ;
}

.navigation-list{
    width: 80%;
    display: flex;
    align-content: center;
    justify-content: space-evenly;
}

.navigation-list li {
    list-style: none;
}
.navigation-list a {
    text-decoration: none;
    color: #FFFFFF;
}

.title {
    width:100%;
    text-align: center;
    padding-top: 120px;
}

.logo-small {
    width: 63px;
    padding-bottom: 13px;
    cursor: pointer;
}
.header-title {
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    padding:0 15px 42px 15px;
}

.title p {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.7);
}

.navigation-list a:hover {
    text-decoration: underline;
}


/* <<<<<<<Second Page>>>>>>>>>>> */

.second_pg {
    width: 100%;
    height: 100vh;
    background-color: #EEEEEE;
}

.second_pg h2 {
    font-family: "Oswald";
    font-size: 48px;
    color: #464547;
    padding-top: 88px;
}
.second_pg_container{
    margin: auto;
    width:80%;
    text-align: center;
}

.second_pg h3 {
    font-family: "Oswald";
    font-size: 24px;
    line-height: 32px;
    color: #666666;
    padding-top: 39px;
}

.text {
    margin: auto;
    width: 100%;
    display: flex;
    text-align: left;
    justify-content: space-between;
    padding-top: 45px;
}

.text p {
    width: 48%;
    color: #666666;
}

.main-button{
    padding-top: 20px;
}
.main-button button {
    width: 115px;
    height: 36px;
    font-size: 14px;
    background-color: #55c2d8;
    color: white;
    border: 0px;
    border-radius: 18px;
    padding: 5px;
    cursor: pointer;
}


/* <<<<<<< 3d Page>>>>>>>>>>> */

.third_pg {
    width: 100%;
    height: 100vh;
    background-image: url("./Images/thirdpgbackground.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.third-pg-container{
    margin: auto;
    width:80%;
    text-align: center;
}

.third-pg-container h2{
    font-family: "Oswald";
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: white;
    padding-top: 72px;
    padding-bottom: 63px;
}

.play {
    background-color: #39C2D7;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
    display: flex;
}
.play-icon{
    margin:auto;
    padding-left: 8px;
    width: 70%;
}

.third_pg p {
    font-family:"Source Sans Pro";
    font-size: 24px;
    width: 351px;
    margin: auto;
    padding-top: 54px;
}

/* <<<<<<< Llast Page>>>>>>>>>>> */

footer{
    width: 100%;
    height: 30vh;
    background-color: #464547;
    font-size: 16px;
    color:  rgba(255, 255, 255, 0.4);;
}

.footer-container {
    width: 80%;
    height: 130px;
    margin: auto;
    display: grid;
    grid-template-columns: 33% 33% 33%;
    text-align: left;
    padding-top: 30px;
}

.footer_img img {
    width: 20px;
}

.footer_img{
    width: 130px;
    display: flex;
    justify-content: left;
}

.footer_img p {
    padding-left: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    font-size: 18px;
}

.adress{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mail {
    display: flex;
    justify-content: right;
    align-items: flex-end;
}